<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/6ac6ef16-f490-42d9-9dc3-757a9f49c3bf.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Enfers des Grecs 

<p>
Pour les Grecs de l' Antiquité, les Enfers sont le lieu où se retrouvent toutes les âmes des humains décédés. 

<p>
Avec le temps et le développement des idées orphiques, 
<span class="LO p46 Sending-Goal " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">&nbsp;<span class="subb">Sending-Goal:46</span>&nbsp;les</span>
<span class="LO p46 Sending-Goal " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">Enfers</span>se subdivisent 
<span class="LO p46 Sending-Goal " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">&nbsp;<span class="subb">Sending-Goal:46</span>&nbsp;en</span>
<span class="LO p46 Sending-Goal " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">plusieurs</span>
<span class="LO p46 Sending-Goal " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">lieux</span>où 
<span class="LO p46 Sending-Theme " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">&nbsp;<span class="subb">Sending-Theme:46</span>&nbsp;les</span>
<span class="LO p46 Sending-Theme " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">âmes</span>sont 
<span class="LO p46 Sending-TARGET LU" onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">envoyées</span><a id="p46"></a><span class="LO p46 Sending-TARGET" onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)"> <sub>Sending:46</sub> </span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">&nbsp;<span class="subb">Sending-Explanation:46</span>&nbsp;en</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">fonction</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">de</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">l'</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">action</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">terrestre</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">des</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">hommes</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">ou</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">de</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">la</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">décision</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">des</span>
<span class="LO p46 Sending-Explanation " onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">dieux</span>. 

<p>
Antiquité 

<p>
Enfers des Grecs 

<p>
Pour les Grecs de l' Antiquité, les Enfers sont le lieu où se retrouvent toutes les âmes des humains décédés. 

<p>
Avec le temps et le développement des idées orphiques, 
<span class="LO p109 Sending-Goal " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Sending-Goal:109</span>&nbsp;les</span>
<span class="LO p109 Sending-Goal " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">Enfers</span>se subdivisent 
<span class="LO p109 Sending-Goal " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Sending-Goal:109</span>&nbsp;en</span>
<span class="LO p109 Sending-Goal " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">plusieurs</span>
<span class="LO p109 Sending-Goal " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">lieux</span>où 
<span class="LO p109 Sending-Theme " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Sending-Theme:109</span>&nbsp;les</span>
<span class="LO p109 Sending-Theme " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">âmes</span>sont 
<span class="LO p109 Sending-TARGET LU" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">envoyées</span><a id="p109"></a><span class="LO p109 Sending-TARGET" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)"> <sub>Sending:109</sub> </span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Sending-Explanation:109</span>&nbsp;en</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">fonction</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">de</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">l'</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">action</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">terrestre</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">des</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">hommes</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">ou</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">de</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">la</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">décision</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">des</span>
<span class="LO p109 Sending-Explanation " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">dieux</span>. 

<p>
Où sont les Enfers ? 

<p>
Les Grecs ont localisé leurs Enfers en différents endroits. 

<p>
Homère les situe à l' ouest, en direction du soleil couchant, au delà du fleuve Océan qui ceinture la Terre (considérée comme plate à l' époque). 

<p>
Plus tard les Grecs ont imaginé leurs Enfers sous la Grèce et l' Italie (donc 
<span class="LO p191 Awareness-Content " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Awareness-Content:191</span>&nbsp;dans</span>
<span class="LO p191 Awareness-Content " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">le</span>
<span class="LO p191 Awareness-Content " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">monde</span>" 
<span class="LO p191 Awareness-TARGET LU" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">connu</span><a id="p191"></a><span class="LO p191 Awareness-TARGET" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)"> <sub>Awareness:191</sub> </span>" qu' 
<span class="LO p195 Awareness-Cognizer " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Awareness-Cognizer:195</span>&nbsp;ils</span>
<span class="LO p195 Awareness-TARGET LU" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">connaissaient</span><a id="p195"></a><span class="LO p195 Awareness-TARGET" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)"> <sub>Awareness:195</sub> </span>). 

<p>
Ils croyaient que les fissures ou les grottes profondes étaient les entrées des Enfers (comme la grotte de Cumes empruntée par Énée dans l' Énéide pour aller voir 
<span class="LO p229 Death-Protagonist " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">&nbsp;<span class="subb">Death-Protagonist:229</span>&nbsp;son</span>
<span class="LO p229 Death-Protagonist " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">père</span>
<span class="LO p229 Death-TARGET LU" onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">mort</span><a id="p229"></a><span class="LO p229 Death-TARGET" onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)"> <sub>Death:229</sub> </span>). 

<p>
Les croyances des Grecs sur l' âme 

<p>
Pour les Grecs l' homme est formé d' un corps mortel (que les premiers Grecs incinèrent dans des bûchers funèbres ou que l' on enterre) et d' une âme. 

<p>
Pour les Grecs, les âmes des morts sont imaginées comme des ombres sans force, souvenir du passé. 

<p>
On peut leur redonner la vie temporaire grâce à des libations (on répand du sang sur le sol). 

<p>
Après la 
<span class="LO p314 Death-TARGET LU" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">mort</span><a id="p314"></a><span class="LO p314 Death-TARGET" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)"> <sub>Death:314</sub> </span>d' un humain, si les honneurs funèbres ont été accomplis selon les règles par les parents ou les amis du défunt, 
<span class="LO p314 Death-Result " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Death-Result:314</span>&nbsp;l'</span>
<span class="LO p314 Death-Result " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">âme</span>
<span class="LO p314 Death-Result " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">rejoint</span>
<span class="LO p314 Death-Result " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">les</span>
<span class="LO p314 Death-Result " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">Enfers</span>. 

<p>
Les Enfers 

<p>
Hadès, Perséphone et Cerbère 

<p>

<span class="LO p354 Sending-Sender " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">&nbsp;<span class="subb">Sending-Sender:354</span>&nbsp;Les</span>
<span class="LO p354 Sending-Sender " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">âmes</span>sont 
<span class="LO p354 Sending-TARGET LU" onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">envoyées</span><a id="p354"></a><span class="LO p354 Sending-TARGET" onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)"> <sub>Sending:354</sub> </span>
<span class="LO p354 Sending-Goal " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">&nbsp;<span class="subb">Sending-Goal:354</span>&nbsp;dans</span>
<span class="LO p354 Sending-Goal " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">différents</span>
<span class="LO p354 Sending-Goal " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">lieux</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">&nbsp;<span class="subb">Sending-Explanation:354</span>&nbsp;en</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">fonction</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">de</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">l'</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">action</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">terrestre</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">des</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">hommes</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">ou</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">de</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">la</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">décision</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">des</span>
<span class="LO p354 Sending-Explanation " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">dieux</span>. 

<p>
Les Grecs imaginaient ainsi le séjour dans les Enfers : 

<p>
L' Érèbe 

<p>
L' Érèbe est le lieu où attendent pendant cent ans les âmes des morts qui n' ont pas eu d' honneurs funèbres. 

<p>
C' est le séjour de Cerbère, le chien à trois têtes gardien des Enfers et les Érinyes qui poursuivent les méchants et les criminels pour en tirer vengeance. 

<p>
Cerbère monte la garde pour empêcher les vivants d' entrer et de ressortir des Enfers. 

<p>
Seuls des héros tels Héraklès, Thésée, Orphée ou Énée ont réussi à pénétrer dans les Enfers puis à revenir dans le monde des vivants. 

<p>
Le passage du Styx et de l' Achéron 

<p>
Pour entrer dans les Enfers l' âme doit franchir un fleuve : le Styx (certaines traditions y ajoutent une autre fleuve l' Achéron). 

<p>
Le passage se fait sur un bac piloté par le passeur Charon. 

<p>
Celui-ci ne laisse embarquer le mort que si celui-ci lui remet une obole (pièce de monnaie de faible valeur, placée dans la bouche du mort au moment des funérailles). 

<p>
Sans cette obole pas de passage. 

<p>
Si l' âme du défunt se plaint pendant le voyage, celle-ci est jetée dans les eaux du fleuve où elle est dissoute. 

<p>
Une fois le Styx franchi, l' âme est jugée par Minos, Rhadamante et Éaque. 

<p>
Selon la vie terrestre ou le plaisir des dieux, 
<span class="LO p622 Awareness-Cognizer " onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)">&nbsp;<span class="subb">Awareness-Cognizer:622</span>&nbsp;chaque</span>
<span class="LO p622 Awareness-Cognizer " onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)">âme</span>va 
<span class="LO p622 Awareness-TARGET LU" onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)">connaître</span><a id="p622"></a><span class="LO p622 Awareness-TARGET" onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)"> <sub>Awareness:622</sub> </span>
<span class="LO p622 Awareness-Content " onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)">&nbsp;<span class="subb">Awareness-Content:622</span>&nbsp;un</span>
<span class="LO p622 Awareness-Content " onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)">avenir</span>
<span class="LO p622 Awareness-Content " onMouseOver="changeClass('p622', true)" onMouseOut="changeClass('p622', false)">particulier</span>. 

<p>
La plaine des Asphodèles 

<p>

<span class="LO p652 Sending-Theme " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">&nbsp;<span class="subb">Sending-Theme:652</span>&nbsp;Les</span>
<span class="LO p652 Sending-Theme " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">âmes</span>les plus nombreuses, celles des humains ayant mené une vie terrestre sans grande action ni grand mérite sont 
<span class="LO p652 Sending-TARGET LU" onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">envoyées</span><a id="p652"></a><span class="LO p652 Sending-TARGET" onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)"> <sub>Sending:652</sub> </span>
<span class="LO p652 Sending-Goal " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">&nbsp;<span class="subb">Sending-Goal:652</span>&nbsp;dans</span>
<span class="LO p652 Sending-Goal " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">la</span>
<span class="LO p652 Sending-Goal " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">plaine</span>
<span class="LO p652 Sending-Goal " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">des</span>
<span class="LO p652 Sending-Goal " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">Asphodèles</span>. 

<p>

<span class="LO p663 Existence-Entity " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">&nbsp;<span class="subb">Existence-Entity:663</span>&nbsp;Elles</span>
<span class="LO p663 Existence-Place " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">&nbsp;<span class="subb">Existence-Place:663</span>&nbsp;y</span>ont une 
<span class="LO p663 Existence-TARGET LU" onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">existence</span><a id="p663"></a><span class="LO p663 Existence-TARGET" onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)"> <sub>Existence:663</sub> </span>
<span class="LO p663 Existence-Duration " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">&nbsp;<span class="subb">Existence-Duration:663</span>&nbsp;éternelle</span>
<span class="LO p663 Existence-Explanation " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">&nbsp;<span class="subb">Existence-Explanation:663</span>&nbsp;sans</span>
<span class="LO p663 Existence-Explanation " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">relief</span>
<span class="LO p663 Existence-Explanation " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">ni</span>
<span class="LO p663 Existence-Explanation " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">grand</span>
<span class="LO p663 Existence-Explanation " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">intérêt</span>. 

<p>
Les champs Élysées 

<p>

<span class="LO p677 Becoming-Entity " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">&nbsp;<span class="subb">Becoming-Entity:677</span>&nbsp;Les</span>
<span class="LO p677 Becoming-Entity " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">champs</span>
<span class="LO p677 Becoming-Entity " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">Élysées</span>
<span class="LO p677 Becoming-TARGET LU" onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">deviennent</span><a id="p677"></a><span class="LO p677 Becoming-TARGET" onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)"> <sub>Becoming:677</sub> </span>
<span class="LO p677 Becoming-Final_category " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">&nbsp;<span class="subb">Becoming-Final_category:677</span>&nbsp;le</span>
<span class="LO p677 Becoming-Final_category " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">séjour</span>
<span class="LO p677 Becoming-Final_category " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">des</span>
<span class="LO p677 Becoming-Final_category " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">«</span>
<span class="LO p677 Becoming-Final_category " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">Justes</span>». 

<p>
Les Justes sont ceux qui se sont bien conduits pendant leur vie terrestre. 

<p>

<span class="LO p707 Existence-Entity " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">&nbsp;<span class="subb">Existence-Entity:707</span>&nbsp;Les</span>
<span class="LO p707 Existence-Entity " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">héros</span>
<span class="LO p707 Existence-Entity " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">protégés</span>
<span class="LO p707 Existence-Entity " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">des</span>
<span class="LO p707 Existence-Entity " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">dieux</span>terminent aussi leur 
<span class="LO p707 Existence-TARGET LU" onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">existence</span><a id="p707"></a><span class="LO p707 Existence-TARGET" onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)"> <sub>Existence:707</sub> </span>
<span class="LO p707 Existence-Place " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">&nbsp;<span class="subb">Existence-Place:707</span>&nbsp;dans</span>
<span class="LO p707 Existence-Place " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">ce</span>
<span class="LO p707 Existence-Place " onMouseOver="changeClass('p707', true)" onMouseOut="changeClass('p707', false)">lieu</span>. 

<p>
Les champs Élysées sont aussi appelés « l' île des Bienheureux ». 

<p>
Là les âmes jouissent d' une vie agréable. 

<p>
Selon Platon, les âmes des Justes séjournent temporairement dans les champs Élysées avant de revenir se réincarner sur Terre. 

<p>
Mais avant de 
<span class="LO p758 Departing-TARGET LU" onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">quitter</span><a id="p758"></a><span class="LO p758 Departing-TARGET" onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)"> <sub>Departing:758</sub> </span>
<span class="LO p758 Departing-Source " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">&nbsp;<span class="subb">Departing-Source:758</span>&nbsp;ce</span>
<span class="LO p758 Departing-Source " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">lieu</span>, 
<span class="LO p765 Ingestion-Ingestor " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">&nbsp;<span class="subb">Ingestion-Ingestor:765</span>&nbsp;les</span>
<span class="LO p765 Ingestion-Ingestor " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">âmes</span>doivent 
<span class="LO p765 Ingestion-TARGET LU" onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">boire</span><a id="p765"></a><span class="LO p765 Ingestion-TARGET" onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)"> <sub>Ingestion:765</sub> </span>
<span class="LO p765 Ingestion-Ingestibles " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:765</span>&nbsp;l'</span>
<span class="LO p765 Ingestion-Ingestibles " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">eau</span>
<span class="LO p765 Ingestion-Ingestibles " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">du</span>
<span class="LO p765 Ingestion-Ingestibles " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">fleuve</span>
<span class="LO p765 Ingestion-Ingestibles " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">Léthé</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">&nbsp;<span class="subb">Ingestion-Purpose:765</span>&nbsp;qui</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">leur</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">fait</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">oublier</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">la</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">totalité</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">du</span>
<span class="LO p765 Ingestion-Purpose " onMouseOver="changeClass('p765', true)" onMouseOut="changeClass('p765', false)">passé</span>. 

<p>
Le Tartare 

<p>
Le Tartare est l' endroit le plus profond des Enfers. 

<p>

<span class="LO p795 Sending-Goal " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">&nbsp;<span class="subb">Sending-Goal:795</span>&nbsp;Y</span>sont 
<span class="LO p795 Sending-TARGET LU" onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">envoyés</span><a id="p795"></a><span class="LO p795 Sending-TARGET" onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)"> <sub>Sending:795</sub> </span>
<span class="LO p795 Sending-Theme " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">&nbsp;<span class="subb">Sending-Theme:795</span>&nbsp;ceux</span>
<span class="LO p795 Sending-Theme " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">qui</span>
<span class="LO p795 Sending-Theme " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">se</span>
<span class="LO p795 Sending-Theme " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">sont</span>
<span class="LO p795 Sending-Theme " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">mal</span>
<span class="LO p795 Sending-Theme " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">conduits</span>pendant leur vie terrestre. 

<p>
Ils y retrouvent Sisyphe, Tantale, les Titans, les Géants qui se sont opposés aux dieux de l' Olympe. 

<p>
Pour expier leurs fautes ils subissent d' horribles supplices. 

<p>
C' est dans le Tartare que séjournent Hadès et son épouse Perséphone lorsqu' ils ne sont pas sur l' Olympe en compagnie des autres dieux. 

<p>
Le Tartare est encerclé par des eaux boueuses et nauséabondes et par un triple mur d' airain empêchant la fuite des âmes condamnées. 

<p>
Sources 

<p>
L' article de Wikipédia sur le sujet : Enfers grecs. 

<p>
(2011, décembre 10). 

<p>
Wikipédia, l' encyclopédie libre. 

<p>
Page consultée le 16 : 42, décembre 10, 2011 à partir de [ 1 ] 

<p>
Vikilien pour compléter sur les différentes conceptions de l' au-delà 

<p>
Enfer, pour les chrétiens 

</body>
